/* CSS Document */

/* -------------------------RESET------------------------- */

body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p{margin:0;padding:0;}
body,h1,h2,h3,h4,h5,h6,form,fieldset,input,textarea,th,td{font-size:12px;color:#424242}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;}

/* -------------------------------------------------------  */

* { font-family: Arial, Helvetica, sans-serif;}

BODY {
	overflow:-moz-scrollbars-vertical;
}

P{margin:0 0 15px 0;padding:0;}

H1, H2, H3, H4, H5, H6{margin:0;padding:0}

UL LI{
	list-style-image:url(//cdn2.artwhere.net/analog-eetimes.com/design/puce.gif);
}

INPUT , TEXTAREA{
	padding:2px;
	margin:0;
	border:1px solid #cacaca;
	font-size:11px;
	background:url(//cdn2.artwhere.net/analog-eetimes.com/design/input.gif) no-repeat left top;
	resize:none;
}

INPUT#lostbut,
INPUT.button, 
INPUT.formbutton{
	background:url(//cdn2.artwhere.net/analog-eetimes.com/design/bt-blue.gif) repeat-x center center;
	padding:2px 5px;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	margin:0;
	cursor:pointer;
}

INPUT.formbutton{
	margin:0 10px 0 0;
	float:left;
}

INPUT.formbutton:hover,
INPUT.button:hover{color:#fff;}

A:link, A:visited{color:#369ad5;}
A:hover, A:active{color:#C00518;}

HR.clear{
	clear:both;
	visibility:hidden;
	margin:0;
	padding:0;
	height:10px;
}

.clear{
	clear:both;
	visibility:hidden;
	margin:0;
	padding:0;
	height:1px;
}

HR{
	background:#cccccc;
	height:1px;
	clear:both;

	margin: 5px 0;
	padding: 0;
	color: #cccccc;
	border: 0;
}

.red{color:#C00518;}

/* ==============================================
BODY
============================================== */

#container{
    background:url(//cdn2.artwhere.net/analog-eetimes.com/design/background-grey.gif) repeat-y left top;
	position:relative;
	margin: 0 auto;
	width: 1170px;
}

#skyscraper{
	position:absolute;
	width:160px;
	height:600px;
	left:1010px;
	top:220px;
	z-index:999999;
}

/* ****************** TOP ****************** */

#selectSite{
	background:#fff url(//cdn2.artwhere.net/analog-eetimes.com/design/top-line.gif) repeat-x top left;
	position:relative;
	height:10px;
	z-index:200;
	width: 1000px;
}

#selectSite A, 
#selectSite A:visited,
#selectSite .design {
	width:105px;
	height:35px;
	display:block;
	position:absolute;
	top:0;
	left:0;
  
  zoom:0;
}

#selectSite A:hover, 
#selectSite A:active{
	
}

#selectSite A.EEtimes{left:0;z-index:10}
#selectSite .design{left:110px;z-index:50}
#selectSite A.microWave{left:220px;z-index:10;width:135px;}
#selectSite A.suppliers{left:355px;z-index:10}
#selectSite A.edn_link{left:470px;z-index:10}

#designCenter{
  display:none;
  position:absolute;
  top:3px;
  left:-20px;
  height:207px;
  width:150px;
  background:url(//cdn2.artwhere.net/analog-eetimes.com/design/links/design-center.gif) no-repeat left top;
  
  padding-top:28px;
  
  /*
  display:block;
  visibility:hidden;
  */
  
}

#designCenter A,
#designCenter A:visited{
  display:block;
  height:30px;
  
  
  width:100%;
	position:relative;
	top:0;
	left:0;


  
}

#designCenter A:hover,
#designCenter A:active{

}
  
#designCenter A.power,
#designCenter A.tandm{
  height:45px;
}

#designCenter A.analog{}
#designCenter A.automotive{}
   
#top{
	background:#fff url(//cdn2.artwhere.net/analog-eetimes.com/design/banner_pub_top.gif) no-repeat -10px 35px;
	height:150px;
	width:1000px;
	position:relative;
	z-index:1;
}

#goHome{
	display:block;
	background:url(//cdn2.artwhere.net/analog-eetimes.com/design/logo-top.gif) no-repeat 0 0;
	width:239px;
	height:127px;
	position:absolute;
	top:15px;
	left:0px;
}

#formLoginBoxLogged,
FORM#formLoginBox{
	width:425px;
	height:25px;
	background:#dae0ea url(//cdn2.artwhere.net/analog-eetimes.com/design/form-login-box.gif) left top repeat-x;
	border:#dae0ea 1px solid;
	position:absolute;
	top:1px;
	right:0;
}

#formLoginBoxLogged DIV{
	height:15px;
	padding:5px;
	font-size:12px;
}

 #formLoginBoxLogged DIV A{
  float:right;
	height:15px;
	padding:5px;
	font-size:10px;
}

FORM#formLoginBox DIV{
	float:left;
	width:80px;
	height:15px;
	padding:0 5px;
	font-size:9px;
}

FORM#formLoginBox DIV A, 
FORM#formLoginBox DIV A:visited{
	display:block;
	padding:0;
	text-decoration:underline;
	color:#256595;
}

FORM#formLoginBox DIV A:hover, 
FORM#formLoginBox DIV A:active{color:#369AD5;}

FORM#formLoginBox LABEL{
	display:block;
	float:left;
	width:150px;
	height:15px;
	font-size:10px;
	color:#333;
	padding:2px;
}

FORM#formLoginBox LABEL INPUT{
	width:140px;
	height:15px;
}

FORM#formLoginBox INPUT#formSubmit{
	padding:0;
	margin:0;
	width:19px;
	height:19px;

	position:absolute;
	bottom:2px;
	right:7px;
}

#bannerPub{
	position:absolute;
	top:44px;
	right:9px;
	width:728px;
	height:90px;
}

/* ****************** MENU ****************** */

#menu{
	background:#fff;
	height:28px; /* 40 */
	background:url(//cdn2.artwhere.net/analog-eetimes.com/design/menu-line.gif) repeat-x left top;
	border-top:1px solid #cacaca;
	position:relative;
	
	padding:6px 0;
	width: 1000px;
	z-index:50;
}

#menu A, 
#menu A:visited{
	padding:7px 10px 6px 10px;
	color:#444;
	font-size:16px;
	border-right:1px solid #cacaca;
	text-decoration:none;
	
	position:relative;
}
#menu A:hover, #menu A:active , #menu A.sel{color:#276795;}

#menu A STRONG{
	display:none;
	width:11px;
	height:6px;
	
	position:absolute;
	bottom:-10px;
	left:47%;
	background:url(//cdn2.artwhere.net/analog-eetimes.com/design/up.gif) no-repeat 0 0;
}

#menu A.sub STRONG{display:block;}


#menu .niv1{
	display:inline;
	position:relative;
	z-index:51;
}

#menu .niv1 .niv2{
	display:none;
	position:absolute;
	top:28px;
	left:-5px;
	width:140px;
	background:#fff;
	
	z-index:52;
	border:solid #276795;
	border-width:0 4px 4px 4px;
}

#menu .niv1 .niv2 STRONG{
	display:block;
	width:11px;
	height:6px;
	
	position:absolute;
	top:-5px;
	left:15px;
	background:url(//cdn2.artwhere.net/analog-eetimes.com/design/up.gif) no-repeat 0 0;
}
   
#menu .niv1 .niv2 A ,
#menu .niv1 .niv2 A:visited{
	display:block;
	color:#276795;
	
	border:dotted #cacaca;
	border-width:0 0 1px 0;
	font-size:12px;
	
	padding:7px 10px 6px 10px;
}

#menu .niv1 .niv2 A:hover ,
#menu .niv1 .niv2 A:active
#menu .niv1 .niv2 A.sel{
	background:#efefef;
	color:#333;
	border-color:#276795;
	
}

FORM#searchBox{
	width:160px;
	height:19px;
	position:absolute;
	top:6px;
	left:840px;	
}

FORM#searchBox INPUT#fieldSearch{
	display:block;
	font-size:11px;
	color:#333;
	padding:2px;
	width:130px;
	height:15px;
	float:left;
}

FORM#searchBox INPUT#sendSearch{
	padding:0;
	margin:0;
	width:19px;
	height:19px;
	float:right;
	
}

/* ****************** CONTENT ****************** */

#content{
	width:980px;
	padding:20px 10px;
}

#colums-1{
	width:468px;
	float:left;
	margin:0 10px 0 0;
}
#colums-1-inTwo {
    width:668px;
    float:left;
    margin:0 10px 0 0;
}

#colums-1.columnsX2{width:668px;}
#colums-1.columnsX3{width:978px;}

#breadcrumps{
	font-size:11px;
	color:#666;
	padding:0 0 10px 0;
}
#breadcrumps A,
#breadcrumps A:visited{
	color:#666;
}
#breadcrumps A:hover,
#breadcrumps A:active{
	color:#369AD5;
}

.whitePaper_left{
	float:left;
	width:110px;
}

.whitePaper_left IMG{
/*	border:1px solid #cacaca; */
}

.whitePaper_right{
	float:right;
	width:355px;
	
	text-align:justify;
}

#tools{
	background:#f9f9f9;
	border:dotted #ccc;
	border-width:1px 0;
	padding:3px 0 2px 3px;
	text-align:right;
}

#tools A,
#tools A:visited{
	color:#424242;
	text-decoration:none;
}

#tools A:hover,
#tools A:active{
	color:#369AD5;
}

#tools IMG{
	vertical-align:middle;
	margin:0 2px;
	position:relative;
	top:-1px;
	width:16px;
	height:16px;
	zoom:0;
}

H2.top{
	font-size:14px;
	color:#276795;
	padding:10px 0 0 0;
}
H1.top{
	font-size:24px;
	color:#d50010;
	padding:0 0 10px 0;	
}

.newsParam{
	border:dotted #ccc;
	border-width:1px 0;
	padding:3px 3px 2px 3px;
	text-align:right;
	color:#666;
	margin:0 0 10px 0;
}

.headerNews{
	
}
.headerNews IMG{
	float:left;
	margin:0 10px 0 0;
}
.headerNews STRONG{
	
}

A.listItem,
A.listItem:visited{
	display:block;
	font-size:12px;
	color:#424242;
	text-decoration:none;
	background:#fff;
	padding:10px;
	border-top:1px dotted #ccc;
	border-bottom:1px solid #276795;
}
A.listItem:hover,
A.listItem:active{
	color:#369ad5;
}
A.listItem IMG{
	float:left;
	margin:0 5px 0 0;
  border:2px solid #CACACA;
}
A.listItem B{
	display:block;
	font-size:16px;
	color:#276795;
}

A.listItem B.eventsB{
	font-size:14px;
  font-weight:normal;
  color:#424242;
  padding-bottom:2px;
}

A.listItem I{
	display:block;
	border:dotted #ccc;
	border-width:1px 0;
	padding:3px 3px 2px 3px;
	text-align:left;
	color:#666;
	margin:0 0 10px 0;
}

A.listItem I.eventsI{
	font-size:16px;
	color:#276795;
  font-style:normal;
  padding:3px 0px;
}

A.listItem SPAN.more{
	display:block;
	padding:10px 0 0 0;
	clear:both;
}
A.listItem SPAN.more SPAN{
	padding:0 0 0 15px;
	background:url(//cdn2.artwhere.net/analog-eetimes.com/design/next.gif) no-repeat 0 2px;
	color:#276795;
	text-decoration:none;
}
A.listItem:hover SPAN.more SPAN{
	color:#369ad5;
	background-image:url(//cdn2.artwhere.net/analog-eetimes.com/design/next-hover.gif);
}




.titleLeft{
	border-bottom:#ccc solid 1px;
	font-size:16px;
	line-height:10px;
	font-weight:bold;
	color:#d50010;
	padding:15px 10px 0 10px;
	text-transform:uppercase;
}

.blockLeft{
	border-width:1px 0;
	padding:10px;
	background:#FFF;
	margin:0 0 10px 0;
}

.blockLeft UL{
	margin:0;
	padding:0;
}

.blockLeft UL LI{
	margin:0;
	padding:0px 0 7px 10px;
	background:url(//cdn2.artwhere.net/analog-eetimes.com/design/puce.gif) no-repeat 0 5px;
	
	list-style-image:none;
	list-style-type:none;
}

.blockLeft UL LI A, 
.blockLeft UL LI A:visited{
	color:#424242;
	text-decoration:none;
}
.blockLeft UL LI A:hover, 
.blockLeft UL LI A:active{
	color:#276795;
}

A.EventItem,
A.EventItem:visited{
	display:block;
	padding:0 0 10px 0;
	text-decoration:none;
	font-weight:normal;
	font-size:12px;
  color:#276795;
}
A.EventItem:hover,
A.EventItem:active{
	color:#369AD5;
}
A.EventItem SPAN{
	font-size:11px;
	color:#666;
	display:block;
	font-weight:normal;
}

 A.EventItem B{
 	display:block;
  font-size:14px;

}


.addYours{
	padding:15px 0;
}

.addYours A , .addYours A:visited{color:#276795;}
.addYours A:active , .addYours A:hover{color:#369AD5}

.Comm{
	display:block;
	background:#e8eff5;
	color:#276795;
	margin-bottom:10px;
}

.Comm STRONG{
	display:block;
	padding:5px 10px 5px 35px;
	font-size:13px;
	background:#D4E1EB url(//cdn2.artwhere.net/analog-eetimes.com/design/comm.gif) no-repeat 10px 2px;
}

.Comm B{
  color:#276795;
  display:block;
  font-size:16px;
  font-weight:bold;
  padding:10px 0 0 0;
}

.Comm DIV{padding:10px 10px 5px 10px;}

.Comm I{
	padding:0 10px 10px 10px;
	display:block;
}

A.addYourComm , 
A.addYourComm:visited ,
A.addYourComm:hover ,
A.addYourComm:active{
	display:block;
	padding:10px 0;
	color:#276795;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
}

FORM#addComm{
	display:block;
	color:#e8eff5;
	background:#E8EFF5;
	padding:0 10px;
	margin-bottom:10px;
}

FORM#addComm LABEL{
	display:block;
	font-size:11px;
	color:#276795;
	padding:2px 0px 10px 0px;
}
  
FORM#addComm LABEL INPUT{
	display:block;
	width:180px;
	height:15px;
	border-color:#8ac;
}

FORM#addComm LABEL TEXTAREA{
	width:435px;
	height:165px;
	border-color:#8ac;
}

FORM#addComm INPUT#commSubmit{
	background:url(//cdn2.artwhere.net/analog-eetimes.com/design/bt-blue.gif) repeat-x center center;
	padding:4px 10px;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	margin:0;
	cursor:pointer;
}

FORM#addComm HR.clear{
	height:10px;
	margin:0;
	padding:0;
}

#colums-2{
	width:192px;
	float:left;
}

.title{
	background:#c2081b url(//cdn2.artwhere.net/analog-eetimes.com/design/title-red.gif) repeat-x top left;
	border:#a9666b solid;
	border-width:1px 1px 0 1px;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	padding:7px 10px;
	text-transform:uppercase;
}

.greenTitle{
	background:#008900 url(//cdn2.artwhere.net/analog-eetimes.com/design/title-green.gif) repeat-x top left;
	border:#659565 solid;
	border-width:1px 1px 0 1px;
}

.blueTitle{
	background:#1d4e71 url(//cdn2.artwhere.net/analog-eetimes.com/design/title-blue.gif) repeat-x top left;
	border:#00517f solid;
	border-width:1px 1px 0 1px;
}

.leaderBoard{
	margin-bottom:10px;
}

.block{
	border:#ccc solid;
	border-width:0 1px 1px 1px;
	padding:10px;
	background:#FFF;
	margin:0 0 10px 0;
}

.blocker{
	border:1px #ccc solid;
	padding:10px;
	background:#FFF;
	margin:0 0 10px 0;
	color:#999999;
}

.blocker STRONG{ 
	display:block;
	padding:5px 0 0 0;
	color:#276795;
	font-size:14px;
}

.clearfix:after {
     content: ".";
     display: block;
     clear: both;
     visibility: hidden;
     line-height: 0;
     height: 0;
}
.clearfix {display: block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}

.block UL{
	margin:0;
	padding:0;
}

.block UL LI{
	margin:0;
	padding:0px 0 7px 10px;
	background:url(//cdn2.artwhere.net/analog-eetimes.com/design/puce.gif) no-repeat 0 5px;
	
	list-style-image:none;
	list-style-type:none;
}

.block UL LI A, 
.block UL LI A:visited{
	color:#424242;
	text-decoration:none;
}
.block UL LI A:hover, 
.block UL LI A:active{
	color:#276795;
}
.block.popular UL LI{
    float: left;
	width: 170px;
	margin-right: 40px;
	height: 60px;
}
.block.popular UL li:nth-child(3),
.block.popular UL li:nth-child(6),
.block.popular UL li:nth-child(9),
.block.popular UL li:nth-child(12) {
    margin-right: 0;
}

.textJustify,
A.textJustify, 
A.textJustify:visited, 
A.textJustify:hover, 
A.textJustify:active{
	display:block;
	text-align:justify;
	text-decoration:none;
	color:#424242;
}

IMG.squareLeft{
	float:left;
	border:#cacaca solid 2px;
	margin:0 5px 0 0;
}

.block .textJustify STRONG{display:block;}

.more{
	padding:10px 0 0 0;
}
.more A, 
.more A:visited{
	padding:0 0 0 15px;
	background:url(//cdn2.artwhere.net/analog-eetimes.com/design/next.gif) no-repeat 0 2px;
	color:#276795;
	text-decoration:none;
}

.moreDotted{
	padding:5px 0;
  border:dotted #ccc;
  border-width:1px 0;
  
}
.moreDotted A, 
.moreDotted A:visited{
	padding:0 0 0 15px;
	background:url(//cdn2.artwhere.net/analog-eetimes.com/design/next.gif) no-repeat 0 2px;
	color:#276795;
	text-decoration:none;
 }

.greenBlock .more A,
.greenBlock .more A:visited{
	padding:0 0 0 15px;
	background:url(//cdn2.artwhere.net/analog-eetimes.com/design/next-green.gif) no-repeat 0 2px;
	color:#00a200;
}

.more A:hover, 
.more A:active{
	color:#369ad5;
	background-image:url(//cdn2.artwhere.net/analog-eetimes.com/design/next-hover.gif);
}

.pub200{
	height:200px;
	background:url(//cdn2.artwhere.net/analog-eetimes.com/design/pub_200x200.gif) no-repeat center center;
	margin:0 0 10px 0;
}

.pub192{
	height:192px;
	background:url(//cdn2.artwhere.net/analog-eetimes.com/design/pub_192x192.gif) no-repeat center center;
	margin: 0 auto 10px;
	width: 192px;
}

FORM#formNewsletterBox LABEL{
	display:block;
	height:30px;
	font-size:10px;
	color:#333;
	padding:2px 0px 10px 0px;
}

FORM#formNewsletterBox LABEL INPUT{
	width:164px;
	height:15px;
}

FORM#formNewsletterBox INPUT#formSubmitNewsletter{
	background:url(//cdn2.artwhere.net/analog-eetimes.com/design/bt-blue.gif) repeat-x center center;
	padding:4px 10px;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	margin:0;
	cursor:pointer;
}

FORM#formNewsletterBox DIV{
	float:right;
	width:65px;
	font-size:10px;
	text-align:right;
	padding:0 0 0 0;
}

FORM#formNewsletterBox DIV A,
FORM#formNewsletterBox DIV A:visited{
	display:block;
	padding:1px 0;
	text-decoration:underline;
	color:#256595;
}

FORM#formNewsletterBox DIV A:hover, 
FORM#formNewsletterBox DIV A:active{}

#colums-3{
	width:300px;
	float:right;
}

FORM#formPoolBox{
	padding:5px 0 0 0;
}

FORM#formPoolBox LABEL{
	display:block;
	padding:5px 0;
}

FORM#formPoolBox LABEL INPUT{
	border:none;
	background:transparent;
}

FORM#formPoolBox INPUT#formSubmitPool{
	background:url(//cdn2.artwhere.net/analog-eetimes.com/design/bt-blue.gif) repeat-x center center;
	padding:4px 10px;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	margin:0;
	cursor:pointer;
}  

.imu{
	margin:0 0 10px 0;
}

#clouds {text-align:justify;width:280px;padding:0 10px;}
#clouds H1 , #clouds H1 A , #clouds H1 A:visited{color:#276795;font-size:22px;display:inline;text-decoration:none; line-height:22px;}
#clouds H2 , #clouds H2 A , #clouds H2 A:visited{color:#276795;font-size:20px;display:inline;text-decoration:none; line-height:22px;}
#clouds H3 , #clouds H3 A , #clouds H3 A:visited{color:#276795;font-size:18px;display:inline;text-decoration:none; line-height:22px;}
#clouds H4 , #clouds H4 A , #clouds H4 A:visited{color:#276795;font-size:16px;display:inline;text-decoration:none; line-height:22px;}
#clouds H5 , #clouds H5 A , #clouds H5 A:visited{color:#276795;font-size:14px;display:inline;text-decoration:none; line-height:22px;}
#clouds H6 , #clouds H6 A , #clouds H6 A:visited{color:#276795;font-size:12px;display:inline;text-decoration:none; line-height:22px;}

#clouds H1 , #clouds H2 , #clouds H3 , #clouds H4 , #clouds H5 , #clouds H6 {border:none;padding:0;margin:0;display:inline;}

#clouds A , #clouds A:visited{text-decoration:none;color:#ccc}
#clouds A:hover , #clouds A:active{text-decoration:none;color:#000}

/* ==============================================
BOTTOM
============================================== */

#ads{
	clear:both;
	margin:10px 0;
	padding:20px 130px;
	border:1px solid #cacaca;
	background:#e9e9e9;
	
	
}

.ads{
	background:#fff;
	min-height:90px;
}

#copyright {
    color: #D9D9D9;
    float: right;
    font-size: 10px;
}

#copyright A, #copyright A:visited{color:#FFFFFF;text-decoration:none;}


/* ==============================================
SENDTO
============================================== */

#bodysendto{
       padding:10px;
}

.bouton_sendto{
 	background:url(//cdn2.artwhere.net/analog-eetimes.com/design/bt-blue.gif) repeat-x center center;
	padding:2px 5px;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	margin:0;
	cursor:pointer;
}



/* DIVERS */

#categ_selector_34 {
  margin-top:5px;
}

.newsSelector{
  width:170px;
  height:150px;

  position:absolute;
  top:10px;
  right:0;
  
  text-align:right;
}

.tabForWhitepapers {
     height:30px;
     border-bottom:#C20518 1px solid;
}

.tabForWhitepapers A,
.tabForWhitepapers A:visited,
.tabForWhitepapers A:hover,
.tabForWhitepapers A:active,
.tabForWhitepapers SPAN
 {
  font-size:13px;
  display:block;
  width:65px;
  height:15px;
  float:left;
  padding:12px 3px 3px 7px;
  background:url(//cdn2.artwhere.net/analog-eetimes.com/design/tab.gif) no-repeat right bottom;
  color:#fff;
  text-decoration:none;
}

.tabForWhitepapers SPAN{
   background:url(//cdn2.artwhere.net/analog-eetimes.com/design/tab-active.gif) no-repeat right bottom;
   padding:10px 3px 5px 7px;
   cursor:default; 
}

#news_main_content_scrollwrapper EMBED,
#news_main_content_scrollwrapper OBJECT {
  margin:10px auto;
  width:400px;
  height:246px;
}


/* +++++++++++++++++++++++++++++++++ progress Bar ++++++++++++++++++++++++++++++++++++++++++++++ */

.line_vote { clear:both }

.vote_results  INPUT {border:0px;}

.list_vote{	margin:5px;}

.nb_total{
	padding:20px 20px 0 0;
	clear:both;

	font-size:10px;
	color:#424242;
	text-align:right;

	height:12px;

	display:block;

	width:275px;
}

.line{
	padding:5px 0 5px 10px;
	clear:both;
	display:block;
}

.reponse{
	color:#424242;
	font-weight:bold;
	padding:10px 0 5px 0;
	display:block;
}

.nb_res{
	width:45px;
	height:14px;
	position:relative;
	
	color:#666;
	font-size:11px;

	float:left;
}

.prog_cont{
	width:169px;
	height:14px;
	position:relative;
	
	float:left;

	z-index:10;
}

.prog_color{
	background:#1F5277;
	position:absolute;
	top:0;
	left:0;
	height:14px;

	z-index:20 !important;
}

.prog_cont IMG{
	width:169px;
	height:14px;
	position:absolute;
	top:0;
	left:0;

	z-index:30 !important;
}

.nb_pc{
	width:20px;
	padding-left:5px;
	height:14px;
	position:relative;
	
	color:#424242;
	font-size:11px;
	font-weight:bold;
	
	float:left;
}

.mail_form_div_title {
  font-size:12px;
	color:#276795;
	font-weight:bold;
  
  background:none;
  border:none;
  padding:2px 0;
  margin:3px 0;
  border:dotted #ccc;
  border-width:1px 0;
}

.searc_nav .sel { font-weight:bold }

#formmail56 #secure_zone{
    backg
}

#formmail56 .formbutton{
  margin-left:170px;
  margin-bottom:40px;
}

A#subscribe2Mag{
  display:block;
  width:160px;
  height:142px;
  background:url(//cdn2.artwhere.net/analog-eetimes.com/design/subscribe2mag.gif) no-repeat 0 0;
  
  position:absolute;
	left:1010px;
	top:11px;
  
  z-index:999;
}


DIV#subscribe2Mag{
	display:block;
	width:160px;
	height:142px;
	background:url(//cdn2.artwhere.net/analog-eetimes.com/design/magazine.jpg) no-repeat 0 0;

	position:absolute;
	left:1010px;
	top:11px;

	z-index:999;
}

DIV#subscribe2Mag A{
	display:block;
}

DIV#subscribe2Mag A#subs{

	margin:88px 0 3px 0;
	height:43px;
	
}
DIV#subscribe2Mag A#unsubs{
	margin:2px 0 3px 0;
	height:43px;
	display:block;
}


/* ################################ANALOG################################ */

#accordionHome{
}

#basic-accordian{
	z-index:2;
	margin:10px 0 0 0;
  padding:25px 0 0 0;
	border:solid #cacaca;
	border-width:0 1px 1px 1px;
	
	position:relative;
}

.accTop{
	width:468px;
	height:31px;
	background:url(//cdn2.artwhere.net/analog-eetimes.com/design/tabs-left.gif) no-repeat center top;
	position:absolute;
	top:-1px;
	left:-1px;
  
  cursor:pointer;
}

.accTop SPAN{
  display:block;
  height:21px;
  font-size:14px;
  font-weight:bold;
  width:180px;
  padding:8px 15px 2px 15px;
} 

#aacLeft{
  color:#0088CE;
  float:left;
}

#aacRight{
  color:#a4a4a4;
  float:right;
  text-align:right;  
}

.accBottom{
	width:468px;
	height:4px;
	background:url(//cdn2.artwhere.net/analog-eetimes.com/design/acc-bottom.gif) no-repeat center top;
	position:absolute;
	bottom:-1px;
	left:-1px;
}

.tabs{
  padding:10px;
  background:#fff;
}

#tab1{}
#tab2{display:none;}

.tabs{
	border-width:1px 0;
	padding:10px;
	background:#FFF;
	margin:0 0 0 0;
 
  
  overflow:hidden;
}

 .tabs .more{
    padding:0;
 }

.tabs UL{
	margin:0;
	padding:0;
}

.tabs UL LI{
	margin:0;
	padding:0px 0 7px 10px;
	background:url(//cdn2.artwhere.net/analog-eetimes.com/design/puce.gif) no-repeat 0 5px;
	
	list-style-image:none;
	list-style-type:none;
}

.tabs UL LI A, 
.tabs UL LI A:visited{
	color:#424242;
	text-decoration:none;
}
.tabs UL LI A:hover, 
.tabs UL LI A:active{
	color:#0088CE;
}

.tabs HR{

}


.tabs A.listItem,
.tabs A.listItem:visited{
	border-bottom:none;
  border-top:none;
  padding:10px 0;
}

.tabs A.listItem IMG{
	float:left;
	margin:0 10px 0 0;
  border:none;
}

.noImg IMG{display:block;border:none !important;}



.menuBlock{width:1000px;}

#menu .niv1 .niv2 {
  border-color:#0088CE;
}

#menu A:hover, #menu A:active , #menu A.sel{color:#0088CE;}

#menu .niv1 .niv2 A , #menu .niv1 .niv2 A:visited{color:#0088CE;}




/* NAV NEWS */

#news_main_content {
	overflow-y:auto;
	height:810px;
	overflow-x:hidden;
	line-height:15px;
	position:relative;
	width:465px;
}

.mcontentwrapper{
  width:445px !important;
}

#news_nav {
	padding:20px;
	text-align:center;
}

#news_main_content TABLE TD {
	padding:0px;
	line-height:15px;
}

#news_main_content TABLE {
	border-collapse:collapse;
}

.scrollgeneric {line-height: 1px;font-size: 1px;position: absolute;top: 0; left: 0;}

.vscrollerbar {width: 15px;background:#276795 url(//cdn2.artwhere.net/analog-eetimes.com/design/scroll/scroller.gif) no-repeat center center;cursor:pointer;}
.vscrollerbase {width: 15px;background:#E8EFF5 url(//cdn2.artwhere.net/analog-eetimes.com/design/scroll/scroll.gif) repeat-y left top;}
.vscrollerbasebeg {width: 15px;height: 14px !important;background:#123454 url(//cdn2.artwhere.net/analog-eetimes.com/design/scroll/up.gif) no-repeat center center;border-bottom:1px solid #053172;}
.vscrollerbaseend {height: 14px;width: 15px;background:#465879 url(//cdn2.artwhere.net/analog-eetimes.com/design/scroll/down.gif) no-repeat center center;border-top:1px solid #053172;}
.vscrollerbar, .hscrollerbar {padding: 15px;z-index: 2;}
.scrollerjogbox {width: 15px;height: 16px;top: auto; left: auto;bottom: 0px; right: 0px;background: #37917A;}


/* Modifications 1 march 2010 */

/* Page 403 */

#login_subscribe .login {
	float: left;
	width: 375px;
}

#login_subscribe .register {
	float: right;
	width: 555px;
}

#login_subscribe .register input,
#login_subscribe .register select {
	width: 160px !important;
}

#login_subscribe H1{
	font-size:16px;
	color:#D50010;
	font-weight:normal;

  background:none;
  border:none;
  padding:0 0 20px 0;

  text-transform:none;
}

#login_subscribe H2{
  
	font-size:16px;
	color:#276795;
	font-weight:normal;
  
  background:none;
  border:none;
  padding:0;
  margin:0;
  
  padding:0 0 5px 0;
  margin:0 0 5px 0;

  border-bottom:1px dotted #ccc;
}

#login_subscribe #tridform49304b619a696924a {display:none;}

#login_subscribe #formmail56 .formbutton {
  margin-left:0;
}


#login_subscribe FORM# LABEL INPUT{
	width:140px;
	height:15px;
}

#login_subscribe FORM INPUT#formSubmit{
	padding:0;
	margin:0;
	width:19px;
	height:19px;

  position:relative;
  top: 6px;
}

#formLoginBoxLogged2 DIV A{
	float:right;
	height:15px;
	padding:5px 5px;
	font-size:10px;
}

/* ######################## */


#cat_line_71_28{display:none;}


div#subscribe2Mag{background-position:0 -284px;}

div#subscribe2Mag a#subs{display:none;} 

/*SMART TAGS*/

DIV.listItem{
	display:block;
	font-size:12px;
	color:#424242;
	text-decoration:none;
	background:#fff;
	padding:10px;
	border-top:1px dotted #ccc;
	border-bottom:1px solid #276795;
}

DIV.listItem IMG{
	float:left;
	margin:0 5px 0 0;
  border:2px solid #CACACA;
}
DIV.listItem B{
	display:block;
	font-size:16px;
	color:#276795;
}

DIV.listItem B.eventsB{
	font-size:14px;
  font-weight:normal;
  color:#424242;
  padding-bottom:2px;
}

DIV.listItem I{
	display:block;
	border:dotted #ccc;
	border-width:1px 0;
	padding:3px 3px 2px 3px;
	text-align:left;
	color:#666;
	margin:0 0 10px 0;
}

DIV.listItem I.eventsI{
	font-size:16px;
	color:#276795;
  font-style:normal;
  padding:3px 0px;
}

DIV.listItem SPAN.more{
	display:block;
	padding:10px 0 0 0;
	clear:both;
}
DIV.listItem SPAN.more SPAN{
	padding:0 0 0 15px;
	background:url(//cdn2.artwhere.net/analog-eetimes.com/design/next.gif) no-repeat 0 2px;
	color:#276795;
	text-decoration:none;
}
DIV.listItem:hover SPAN.more SPAN{
	color:#369ad5;
	background-image:url(//cdn2.artwhere.net/analog-eetimes.com/design/next-hover.gif);
}

DIV.smart_content_title {
	color:#369AD5;
	border-top:1px dotted #CCCCCC;
	background:white;
	padding:5px;
	border-bottom:1px solid #276795;
	font-weight:bold;
	cursor:pointer;
}

#searchInner {
	padding:5px;
	position:relative;
}

.searchField{
	background: url(//cdn2.artwhere.net/analog-eetimes.com/design/bg_search.jpg) no-repeat 0 0;
	width: 160px;
	height: 27px;
	border: none;
	padding-left: 10px;
	color: #818181;
	font-size:12px;
}
.validBtn{
	background: url(//cdn2.artwhere.net/analog-eetimes.com/design/sprites.png) no-repeat -240px -34px;
	width: 19px;
	height: 19px;
	border: none;
	position: absolute;
	top: 12px;
	left: 142px;
	cursor: pointer;
}
#uniform-radio1{
	right: 123px;
  position: absolute;
  top: 3px;
	width:4px;
}
#uniform-radio2{
	right: 123px;
  position: absolute;
  top: 23px;
	width:4px;
}
.search_label1{
	font-size: 10px;
  left: 191px;
  position: absolute;
  top: 4px;
  color: #A9A4A0;
  font-weight: bold;
}
.search_label2{
	left: 191px;
  position: absolute;
  top: 24px;
	font-size:10px;
	color: #A9A4A0;
  font-weight: bold;
}
#socialBlock {
    float: right;
    width: 180px;
}
#socialBlock h1 {
    background: #1d4e71;
    color: #1B2F4B;
    font-size: 15px;
    height: 13px;
    padding-left: 10px;
    text-transform: uppercase;
	font-weight: bold;
}

#socialBlock h1 span {
    background-color: #F3F3F3;
    display: inline-block;
    margin-top: -3px;
    padding: 0 7px;
}
#tweetFollow {
    background: url("//cdn2.artwhere.net/analog-eetimes.com/design/2012/sprites.png") no-repeat scroll -275px -285px transparent;
}
.socialFollowers {
    margin-top: 13px;
    width: 185px;
	padding:0;
	margin-bottom: 0;
}
.socialFollowers li {
    border-bottom: 1px dotted #DDDDDD;
    color: #4D4D4D;
    height: 45px;
    padding-left: 43px;
    padding-top: 7px;
	list-style: none;
}
.socialFollowers li a {
    color: #4D4D4D;
	text-decoration: none;
}
.socialFollowers li strong {
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
	text-decoration: none;
}

/* ================================= NEW 2013 ================================= */

.leader-social-divider .leaderBoard {
    float: left;
}
.listNewsHome {
    margin: 0 -10px !important;
}
.listNewsHome li {
    float: left;
    width: 300px;
    margin-right: 20px !important;
    background: none !important;
    padding-left: 0 !important;
    padding-top: 20px !important;
    height: 110px;
    border-bottom: 1px solid #e8e8e8;
    margin-bottom: 20px;
}
.listNewsHome li h1 {
    font-size: 17px;
}
.listNewsImage {
    float: left;
    margin-right: 10px;
    border: 2px solid #cacaca;
    display: block;
    width: 110px;
}
/* FOOTER NEW */

#footer {
    background-color: #0F0F0F;
    border-bottom: 1px solid #000000;
    color: #FFFFFF;
    font-size: 13px;
    margin-top: 48px;
    padding: 20px;
}
.footerMenu {
    float: left;
    margin-right: 29px;
}
#footer h4 {
    border-bottom: 1px solid #000000;
    color: #EEEEEE;
    font-size: 18px;
    padding-bottom: 10px;
    padding-right: 30px;
    text-transform: uppercase;
}
.footerLists {
    border-top: 1px solid #1E1E1E;
    padding-bottom: 20px;
    padding-right: 40px;
    padding-top: 20px;
    padding-left: 0;
}
.footerLists li {
    background: url("//cdn2.artwhere.net/analog-eetimes.com/design/2012/sprites.png") no-repeat scroll 0 -63px transparent;
    line-height: 24px;
    padding-left: 10px;
    list-style-image: none;
    list-style-type: none;
}
.footerLists li a {
    color: #FFFFFF;
    text-decoration: none;
}
#footerSubscribe {
    float: left;
    padding: 25px 0 0;
    width: 170px;
}
#footerSubscribe a {
    background: url("//cdn2.artwhere.net/analog-eetimes.com/design/2012/sprites.png") no-repeat scroll 0 -360px transparent;
    color: #B8B8B8;
    display: block;
    font-size: 16px;
    font-weight: bold;
    height: 28px;
    margin-bottom: 20px;
    padding: 5px 0 0;
    text-align: center;
    text-transform: uppercase;
    width: 170px;
    text-decoration: none;
}
#footerMicro {
    float: left;
    margin-top: 33px;
    width: 210px;
}
#footerMicro a {
    background: url("//cdn2.artwhere.net/analog-eetimes.com/design/2012/sprites.png") no-repeat scroll 0 -96px transparent;
    color: #B8B8B8;
    display: block;
    font-size: 16px;
    font-weight: bold;
    height: 28px;
    margin-bottom: 20px;
    padding: 5px 0 0;
    text-align: center;
    text-transform: uppercase;
    width: 210px;
    text-decoration: none;
}
#bottomFooter {
    background-color: #121212;
    border-top: 1px solid #242424;
    padding: 20px;
}
#bottomMenu {
    color: #FFFFFF;
    float: left;
}
#bottomMenu a {
    color: #FFFFFF;
    text-decoration: underline;
}
#bottomerFooter #copyright {
    color: #D9D9D9;
    float: right;
    font-size: 10px;
}

/* CAROUSEL */

#banner {
    background: url("//cdn2.artwhere.net/analog-eetimes.com/design/2012/lines_oblic.png") repeat scroll 0 0 transparent;
    float: left;
    height: 316px;
    margin-right: 10px;
    padding: 10px;
    position: relative;
    width: 648px;
    margin-bottom: 10px;
}
.carousel_entry {
	display: none;
}
#home_carousel {
	width: 648px;
	height: 316px;
	position: relative;
}
.carousel_entry {
	color: #C00518;
	display: none;
}
#carousel_titles {
	float: right;
}
#carousel_titles tr {
	height: 79px;
}
td.carousel_title {
	background-color: #FFFFFF;
	width: 179px;
	height: 77px;
	color: #595959;
	text-align: center;
	padding: 0 14px;
	font-size: 14px;
	border-top: 1px solid #E3E3E3;
	border-bottom: 1px solid #C8C8C8;
	position: relative;
}
td.carousel_title_first {
	height: 78px;
	border-top: none;
}
td.carousel_title_last {
	height: 78px;
	border-bottom: none;
}
td.carousel_title:hover {
	color: #C8C8C8;
	cursor: pointer;
}
td.carousel_title.selected {
	background: #C00518;
	color: #FFFFFF;
}
#arrow {
	background: transparent url('//cdn2.artwhere.net/analog-eetimes.com/design/arrow_left_red.png') no-repeat left center;
	position: absolute;
	top: 0px;
	right: 207px;
	width: 6px;
	height: 78px;
	z-index: 10;
}
#carousel_image {
	position: relative;
	cursor: pointer;
}
#carousel_image img {
	position: absolute;
	left: 0;
	top: 0;
	display: none;
}
#carousel_info {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 409px;
	background-color: #000000;
	color: #FFFFFF;
	padding: 10px 16px 20px 16px;
	font-size: 12px;
	cursor: pointer;
	opacity: 0.8;
	filter: alpha(80);
}
#carousel_info .title {
	text-transform: uppercase;
	font-size: 14px;
	background: transparent none;
	border: none;
	padding: 0;
}
#carousel_info .read_more {
	color: #C00518;
}
